table, th, td {
    border: 1px solid #7a7b85;
    padding: 10px;
    text-align: center;
}
table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 0.2rem;
    overflow: hidden;
    box-shadow: 0 0 3px #b2daff;
}
table tbody tr td, table th {
    color: #323234;
    border: 1px solid #e0e0e0;
    padding: 12px 15px;
}
table th {
    background-color: #f5f5f5;
    font-weight: bold;
}
table tr:hover td {
  background-color: #f0f8ff;
}
table a {
    text-decoration: none;
    color: #2635d9;
}
table tbody tr td:nth-child(2) {
    text-align: right;
}

/* استایل مودال */
.report-modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 10vh;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #00000099;
}
#edit-modal {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000ea;
}
.modal-content {
    
    background: #FFF;
    backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.377);

    margin: auto;
    padding: 30px;
    width: 60%;
    max-height: 80vh;
    overflow-y: auto;
    border-radius: 15px;
    direction: rtl;
    text-align: right;
    animation: fadeIn 0.4s;
}
.modal-content div {
    width: auto;
    float: right;
    margin-left: 20px;
}
.report-modal > div > div:nth-child(4) {
    width: 100% !important;
    display: block;
    margin: 0;
}
.modal-content button {
    position: fixed;
    bottom: 15px;
    left: 20px;
}
.modal-content div textarea{
    width: 100%;
}
/* انیمیشن مودال */
@keyframes fadeIn {
    from {opacity: 0; transform: scale(0.8);}
    to {opacity: 1; transform: scale(1);}
}

.modal-text {
    margin-top: 20px;
    font-size: 16px;
    line-height: 1.8;
}

.close {
    color: #888;
    float: left;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}
.close:hover, .close:focus {
    color: #000;
}

/* دکمه ذره‌بین */
.modal-btn {
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
    margin-right: 10px;
}
.modal-btn:hover {
    color: #007bff;
}